/*
Theme Name: TV Ad Music
Description: Child theme for the Twenty Eleven theme
Author: Paul Brown
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

@import url(http://fonts.googleapis.com/css?family=Open+Sans);


#page {
margin-top: 0;
margin-bottom: 0;
	max-width: 980px;
}

@media screen and (min-width: 600px) {
	.header-search {
		display:block;
		float:right;
		position:relative;
		margin-top:-60px;
	}
}

#branding {
  border-top: 1px solid #333333;
  padding-bottom: 0px;
  position: relative;
  z-index: 9999;
}

#branding hgroup {
 padding: 0 3% 0 3%;
margin: 0 0 0 0;
background-color:#cc3333;
}

#branding img {
  height: 37px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-top: 10px;
  width: 233px;
}

.singular #primary {
margin: 0 -26.4% 0 0;
}
 
#nav-single {
display: none;
}
 
.singular .entry-header .entry-meta {
position: relative;
}
 
.singular .hentry {
padding: 0;
}

.singular.page .hentry {
  padding: 0;
}

 
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
width: 100%;
}
 
.singular #content, .left-sidebar.singular #content {
margin: 0 34% 0 7.6%;
}
 
.entry-title {
padding-top: 0;
}
 
.singular .entry-meta .edit-link a {
right: 0;
top: 0;
left: auto;
}

body, input, textarea {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif; color: #444; font-size: 16px; line-height: 24px;  
}

.entry-title {
margin-top: 20px;
}

.entry-title, .singular .entry-title {
		font-size: 22px; line-height: 30px; 
font-family: 'Open Sans', Helvetica, Arial, sans-serif; 
		}

.entry-meta {
padding-bottom: 15px;
    }

.entry-meta a {
font-weight: normal;
    }

.entry-title, .entry-header .entry-meta .entry-meta-footer {
  padding-right: 76px;
}

footer.entry-meta {
  clear: both;
  color: #666666;
  font-size: 14px;
  line-height: 18px;
padding: 10px 0 0 0;
}

#site-description {
  color: #7A7A7A;
  font-size: 14px;
  margin: 0 270px 3.65625em 0;
}


.widget a {
    font-weight: normal;
    text-decoration: none;
 font-size: 14px;
}

#site-title {
  margin-right: 3%;
  padding: 3.65625em 0 0;
padding-top: 10px;
}

#site-description {
  color: #7A7A7A;
  font-size: 14px;
  margin: 0 3% 0 0;
}

#main {
    clear: both;
padding-top: 0px;
}

#ads {

text-align: center; 
}

#content {
    margin: 0 37% 0 3%;
    width: 60%;
}

#primary {
  float: left;
  margin: 0 -30% 0 0;
  width: 100%;
}

.singular #content, .left-sidebar.singular #content {
  margin: 0 37% 0 3%;
width: 60%;
}


.singular #primary {
  float: left;
  margin: 0 -30% 0 0;
  width: 100%;
}


#secondary {
  float: right;
  margin-right: 3%;
  width: 27%;
}

.entry-content, .entry-summary {
padding-top: 10px;
 
}

#access {
  background: -moz-linear-gradient(#252525, #0A0A0A) repeat scroll 0 0 transparent;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  clear: both;
  display: block;
  float: left;
  margin: 0 auto 12px;
  width: 100%;
}

#access a {
  color: #EEEEEE;
  display: block;
  line-height: 1.8em;
  padding: 0 1.2em;
  text-decoration: none;
}

#access div {
	margin: 0 3%;
padding: 0 0 0 0;
}

#site-generator {
  background: none repeat scroll 0 0 #F9F9F9;
  border-top: 1px solid #DDDDDD;
  color: #666666;
  font-size: 14px;
  line-height: 1.4em;
  padding: 10px 26px;
  text-align: center;
}

#respond {
  background: none repeat scroll 0 0 #DDDDDD;
  border: 1px solid #D3D3D3;
  border-radius: 3px 3px 3px 3px;
  margin: 0 auto 1.625em;
  padding: 1.625em;
  position: relative;
  width: 100%;
}


.widget {
  clear: both;
  margin: 10px 0 2px;
}

#supplementary {
  border-top: 1px solid #DDDDDD;
  overflow: hidden;
  padding: 12px 7.6%;
}

.page-title {
  color: #666666;
  font-size: 10px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 2.6em;
  margin: 0;
  text-transform: uppercase;
}

p {
    margin-bottom: 1em;
}

.hentry, .no-results {
  border-bottom: 1px solid #DDDDDD;
  margin: 0;
  padding: 0 0 1em;
  position: relative;
}

img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"] {
  height: 194px;
width: 260px;
 float: left;
    margin-right: 20px;
 margin-bottom: 20px;
    border: 1px solid #000;
}

#branding #searchform {
	    top: 14px;
right: 14px;
}

#branding #s {
	width: 48px;
}

ins {
 background: #ffffff;
 text-decoration: none;
}

ol {
	list-style: square;
	margin: 0;
	color: #777;
font-size: 14px;
}

.widget a {
font-size: 14px;
}

.widget-title {
	color: #666;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}

.comment-meta {
	color: #666;
	font-size: 14px;
	line-height: 2.2em;
}

.comment-content {
	word-wrap: break-word;
}

#respond {
  background: none repeat scroll 0 0 #DDDDDD;
  border: 1px solid #D3D3D3;
  border-radius: 3px 3px 3px 3px;
  margin: 0 auto 1.625em;
  padding: 1.625em;
  position: relative;
  width: 80%;
}